/* Website CSS by Mike Zheleznyak www.zheleznyak.ru */

.mz_header_menu {
	font-size: 0.85em;
	line-height: 1.2em;
	background-color: #F7F7F7;
	padding: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
	font-family: "Open Sans", sans-serif;
}
.mz-pd {
	font-size: 0.8em;
	line-height: 1.1em;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 24px;
	color: #333;
}
.kak-rabotaem {
	background-color: #008fd7;
	background: url('../images/opalubka-bg.gif') #008fd7;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	font-size: 1.7 em;
	line-height: 1.4 em;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	font-family: 'Roboto Condensed', serif;
}
.mz-shag {
	background-color: #008fd7;
	padding: 50px 20px 60px 20px;
	font-size: 1.2 em;
	line-height: 1.2 em;
	color: #fff;
}
.mz-shag h4{
	padding: 20px;
	font-size: 36px;
	color: #fff;
	font-family: 'Roboto Condensed', serif;
	text-align: center;
}
.mz-shag h5{
	padding: 20px;
	font-size: 120px;
	color: #135779;
	text-align: right;
	margin: -58px 0 -90px 0;
	font-weight: 800;
	font-family: "Open Sans", sans-serif;
}

.vopros {
	font-size: 1.6em;
	line-height: normal;
	color: #000;
	text-align: center;
	font-family: 'Roboto Condensed', serif;
	padding-top: 10px;
}
.mz_vertical_menu {
	padding: 12px;
	font-size: 1.1em;
	line-height: 1.1em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #eee;
}
.mz_content_bg {
	padding: 24px;
	background-color: #FFF;
	font-size: 1.0em;
	color: #5a5a5a;
}

.mz_content_bg td{
	padding: 8px;
	border: 1px solid #eee;
}

.mz_content_bg h3 {
	padding: 18px;
	color: #FF9900;
}

.mz_content_bg h1 {
	padding-bottom: 30px;
	color: #333;
	font-family: 'Roboto Condensed', serif;
}

.mz-price {
	padding: 8px;
}
.mz-price td {
	padding: 12px;
	border: 1px solid #eee;
	font-size: 0.9em;
}

.mz-cat {
	text-align: center;
	padding: 30px 6px 12px 6px;
	border: 2px solid #008fd7;
	background-color: #FFF;
	margin-bottom: 20px;
	height: 314px;
	border-radius:16px;
}

.mz-cat p{
	padding-top: 20px;
	font-family: 'Roboto Condensed', serif;
	font-size: 1.2em;
}

.mz-cat a{
	color: #0172ab;
	font-weight: bold;
}

.mz-cat-hit {
	text-align: center;
	padding: 30px 6px 12px 6px;
	border: 4px solid #ff3300;
	background: url('../images/mz-hit.png') #fff;
	margin-bottom: 20px;
	height: 314px;
	border-radius:16px;
}

.mz-cat-hit p{
	padding-top: 20px;
	font-family: 'Roboto Condensed', serif;
	font-size: 1.2em;
}

.mz-cat-hit a{
	color: #ff3300;
	font-weight: bold;
}

.mz-big-font {
	font-size: 2.6em;
	line-height: 1.0em;
	padding-top: 40px;
	text-transform: none;
}

.mz-phone-foot {
	font-size: 1.5em;
	line-height: 0.8em;
	padding: 50px 6px 10px 6px;
	font-family: 'Roboto Condensed', serif;
}

.mz-phone-foot a {
	text-decoration: none;
	color: #666;
}

.mz-price-form {
	font-size: 0.9em;
	padding: 6px;
}
.mz-price-form a{
	color:#0172ab;;
}

.new-price {	color: #008fd7;
	font-weight: bold;
}
.old-price {	text-decoration: line-through;
	color: #666;
}
.title-price {	color: #008fd7;
	text-align: left;
	font-weight: bold;
	font-size: 1.2em;
}

.button-page {
	display: inline-block;
	border-radius:26px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
	font-weight: normal;
	font-size: 0.9em;
	width: 160px;
	padding: 10px;
	margin-top:8px;
	background-color: #008fd7;
}

.button-page:hover {
	color: #fff;
	background-color: #000;
}

.button-page a {
  color:#fff; 
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration:none;
  outline: 0!important;
  border: 0;
}

.button-page a:hover {
	color: #fafafa;
	text-decoration:none;
}

.button-page-black {
	display: inline-block;
	border-radius:26px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
	font-weight: normal;
	font-size: 1.0em;
	width: 160px;
	padding: 10px;
	margin-top:8px;
	background-color: #1f7dad;
}

.button-page-black:hover {
	color: #fff;
	background-color: #000;
}

.button-page-black a {
  color:#fff; 
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration:none;
  outline: 0!important;
  border: 0;
}

.button-page-black a:hover {
	color: #fafafa;
	text-decoration:none;
}

.mz-skills {
	padding: 30px;
	background-color: #008fd7;
	background: url('../images/opalubka-bg.gif') #008fd7;
	margin-bottom: 20px;
	height: 280px;
	text-align: left;
	border-radius:16px;
}

.mz-skills h4{
	padding-top: 20px;
	font-family: 'Roboto Condensed', serif;
	font-size: 1.4em;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

.mz-skills p{
	font-size: 0.9em;
	color: #fff;
}

.mz-skills a{
	color: #fff;
	font-weight: bold;
}

.mz-gal {
	padding: 60px 0 60px 0;
	background-color: #e5f2fa;
}

.mz-gal h3{
  color: #0172ab;
  font-weight: normal;
  font-size: 1.8em;
  line-height: 1.2em;
  padding-bottom: 20px;
  font-family: 'Roboto Condensed', serif;
}

.mz-mz-bg {
  background-color: #fafafa;
  background: url('../images/grey-bg.gif') #fafafa;
  color: #333;
  font-weight: normal;
  font-size: 1.0em;
  line-height: 1.4em;
  padding-bottom: 40px;
  padding-top: 40px;
}

.mz-mz-bg h3{
  color: #0172ab;
  font-weight: normal;
  font-size: 2.4em;
  line-height: 1.0em;
  padding-bottom: 20px;
  font-family: 'Roboto Condensed', serif;
}

.mz-footer-menu {
	padding: 40px 20px 30px 20px;
	background-color: #008fd7;
	background: url('../images/opalubka-bg.gif') #008fd7;
	color: #fff;
	font-size: 0.9em;
	line-height: 1.6em;
}

.mz-footer-menu a{
	color: #fff;
}

.mz-left-border {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFF;
}

.mz-cats {  
	font-size: 0.9em;
	line-height: 1.4em;
	}

.mz-cats p {  
	padding-left: 14px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #008fd7;
	}

.mz-cats a {  
	color: #008fd7;
	font-weight: bold;
	}
	
.mz-cats a:hover {  
	color: #000;
	}

.mz-price-tab td {
	font-size: 0.86em;
	padding: 6px;
	border: 1px solid #008fd7;
	line-height: 1.4em;
}
.mz-price-tab h3 {
	font-size: 1.4em;
	font-weight:normal;
	color: #000;
	padding: 30px 0 10px 0;
}
.mz-price-head {
	background-color: #008fd7;
	color: #FFF;
	font-size: 1.0em;
	text-align: center;
}
.mz-price {
	font-size: 0.95em;
	font-weight: bold;
	color: #e80070;
	background-color: #fafafa;
	border-radius:8px;
	text-decoration: underline;
}
.mz-cat-lesa {
	font-size: 1.0em;
	font-weight: normal;
	font-family: 'Roboto Condensed', serif;;
	color: #333;
	padding: 0 8px 20px 8px;
	background-color: #FFF;
	border: 2px solid #008fd7;
	border-bottom-right-radius:26px;
	border-bottom-left-radius:26px;
}

.mz-cat-lesa h5 {
	font-size: 1.6em;
	font-weight: bold;
	color: #e80070;
	text-align: center;
    padding: 10px 0 6px 0;
    font-family: 'Roboto Condensed', serif;;
}

.mz-txt-24 {
	font-size: 20px;
	line-height: 1.1em;
	font-weight: bold;
	padding: 12px;
}

.mz-author {
	margin-top: 40px;
	font-size: 14px;
	font-family: "Open Sans", sans-serif;
}

.mz-cat-lift {
	font-size: 1.0em;
	font-weight: normal;
	color: #333;
	padding-bottom:20px;
	background-color: #FFF;
	border: 1px solid #008fd7;
	border-bottom-right-radius:26px;
	border-bottom-left-radius:26px;
	margin-bottom; 20px;
}

.mz-cat-lift h5 {
	font-size: 1.6em;
	font-weight: bold;
	color: #ff6600;
	text-align: center;
    padding: 10px 0 6px 0;
    font-family: 'Roboto Condensed', serif;;
}

.mz-cat-lift img
{
  width: auto !important;
  height: auto !important;
  max-width: 100%;
}

.mz-price-tab2 td {
	font-size: 0.9em;
	padding: 6px;
	border: 1px solid #008fd7;
	line-height: 1.4em;
}

.mz-price-tab2 h5 {
	
	font-size: 1.4em;
	font-weight: bold;
	color: #ff6600;
	text-align: center;
	font-family: 'Roboto Condensed', serif;;
	
}

.mz-sm-cat {
	font-size: 0.8em;
}

@media screen and (max-width: 1024px) {
.moblock {
  position: fixed;
  display: none;
  width: 50px;
  height: 50px;
  }
}